<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Annotation_Authorship</key>
	<string>Авторство</string>
	<key>Annotation_Authorship_Description</key>
	<string>Эта заметка содержит авторство.</string>
	<key>Annotation_Unknown</key>
	<string>Неизвестная заметка</string>
	<key>Annotation_Unknown_Description</key>
	<string>Эту заметку невозможно показать в этой версии %@.</string>
	<key>Annotations_Key</key>
	<string>Заметки</string>
	<key>Author_AI</key>
	<string>ИИ</string>
	<key>Author_Human</key>
	<string>Человек</string>
	<key>Author_Reference</key>
	<string>Справка</string>
	<key>Author_Unnamed</key>
	<string>Без имени</string>
	<key>Author_Unspecified</key>
	<string>Не указано</string>
	<key>Author_Writing_Tools</key>
	<string>Инструменты для письма</string>
	<key>Unknown_Error</key>
	<string>Произошла неизвестная ошибка.</string>
	<key>Unknown_Error_Recovery_Suggestion</key>
	<string>Повторите попытку, затем обратитесь в поддержку.</string>
	<key>Unknown_Error_Title</key>
	<string>Неизвестная ошибка</string>
</dict>
</plist>
